Bug 1577 - slocate too s, not enough locate
slocate too s, not enough locate
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: slocate (Show other bugs)
6.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-03-17 12:03 EST by David Lawrence
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-19 16:22:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Derek Tattersall 1999-03-17 12:03:41 EST
locate sample.au
did not find /usr/share/sndconfig/sample.au
despite perfectly open permissions.
Comment 1 Bill Nottingham 1999-03-19 16:22:59 EST
works here for me:
[notting@bobby:~ ]$ locate sample.au
/usr/local/test/usr/share/sndconfig/sample.au
/usr/share/sndconfig/sample.au

Has the slocate cron job been run to create the initial database?
If it has and the problem persists, reopen this bug.

Note You need to log in before you can comment on or make changes to this bug.